framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: SantaCoder
  date: '2024-11-15'
  producer: 'BigCode Project'
  repository: 'https://github.com/bigcode-project/Megatron-LM'
  huggingface: 'https://huggingface.co/bigcode/santacoder'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: 'BigCode OpenRAIL-M v1 license agreement'
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: 'BigCode OpenRAIL-M v1 license agreement'
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
